.irritech_bottom{
    height: 1rem;
    /*background: linear-gradient(to top,#0A3FA5,#1A59D2);*/
    background-color: #FFDF60;
    position: relative;
    z-index: 1;
}
.irritech_bottom .irritech_bottom_box{
    width: 18rem;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.irritech_bottom .irritech_bottom_box .bottom_left{
    font-size: .18rem;
    color:#000;
    display: flex;
    align-items: center;
    font-weight: 300;
}
.irritech_bottom .irritech_bottom_box .bottom_left span{
    margin: 0 .06rem;
}
.irritech_bottom .irritech_bottom_box .bottom_left span.ls{
    color:#000;
}
.irritech_bottom .irritech_bottom_box .bottom_left i{
    width: .06rem;
    height: 1px;
    background: #9DFF43;
    margin: 0 .06rem;
}
.irritech_bottom_nav{
    display: flex;
    align-items: center;
    font-size: 0;
}
.irritech_bottom_nav .bottom_logo{
    margin-right: .37rem;
    width: 1rem;
}
.irritech_bottom_nav ul{
    display: flex;
    align-items: center;
    margin-right: 1.13rem;
}
.irritech_bottom_nav ul li a{
    font-size: .18rem;
    color:#000;
    padding: 0 .09rem;
}
.irritech_bottom_nav .irritech_bottom_zd{
    width: .54rem;
    height: .54rem;
    border-radius: .1rem;
    background: rgba(0,0,0,.5);
    display: flex;
    align-items: center;
    justify-content: center;
}
.irritech_search_box {
    background: #1e60e3;
    color: #1e60e3;
    position: fixed;
    bottom: 50px;
    right: -125px;
    width: 50px;
    height: 50px;
    z-index: 59;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    box-shadow: 0 10px 15px rgba(30,96,227,0.25);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
}
.irritech_search_box svg g {
    color: #1e60e3;
    font-size: 50px;
}
.irritech_search_box svg.icon {
    fill: #fff;
    width: 25px;
    height: 25px;
}

.irritech_search_box.cur { right: 25px; opacity: 1; visibility: visible; transition: all 0.5s ease; }
.irritech_search_box.active { background: #566C03; box-shadow: 0 10px 15px rgba(86,108,3,0.25); }

.irritech_search_input {
    background: #fff;
    position: fixed;
    bottom: 50px;
    right: 25px;
    width: 0px;
    height: 50px;
    line-height: 50px;
    z-index: 50;
    border-radius: 50px;
    overflow: hidden;
    box-shadow: 0 10px 15px rgba(0,0,0,0.15);
    border: 1px solid rgba(0,0,0,0.05);
    box-sizing: border-box;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
}
.irritech_search_input.active {
    width: 390px;
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease;
}

.irritech_search_input input {
    width: 100%;
    height: 50px;
    border: 0px;
    padding: 0 65px 0 25px;
    font-size: 16px;
    box-sizing: border-box;
    -webkit-appearance: none; outline: none;
    font-family: 'pingfang sc',microsoft yahei;
}

.irritech_search_input input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 100px white inset; }